Subject: Re: [Mipshop] help with submitting my draft

From: Vijay Devarapalli <[email-masked]>
Date: Thu, 06 Dec 2007 15:40:09 -0800

I have never Word to write internet drafts, so can't help you there.
The final draft should be in the text form. Anything other than that
will be rejected by the secretariat.

xml2rfc (http://xml.resource.org/) is a good tool for writing
internet drafts.

Vijay

[email-masked] wrote:
> Hello,
> 
> I have written as Internet Draft  based on the prescribed 2-Word-v2.0.template.dot template and hence the resulting document was a word document.
> After submitting it, although I missed a deadline, i received an email that i should send it as TXT file.
> When i try to save my word document to TXT, i lose all the formating and the TXT file does not even contain the Header and Footer information.
> Can you please guide me as to in which format shall I write my ID and which template shall i use?
> How can i preserve the formatting and header and footer in a text file? should i be using Notepad?
>  
> I would appreciate your help and assistance and guidance
>  
> Looking forward to a positive reply
>  
> Best Regards
>  
> Zarrar 
> _________________________________________________________________
> Connect and share in new ways with Windows Live.
> http://www.windowslive.com/connect.html?ocid=TXT_TAGLM_Wave2_newways_112007
> 
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mipshop

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop